@font-face {
  font-display: swap;
  font-family: 'bombes-webfont';
  font-style: normal;
  font-weight: 400;
  src: url('bombes-webfont.woff2') format('woff2'); 
}
html, body {
}
body {
	overflow-x: hidden;
    color:#fff;
}
a,p,div,h1,h2,h3,h4,h5,h6{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.under {
  position: absolute;
  top: 500px;
  left: 15%;
  width: 450px;
  filter: drop-shadow(0px 0px 10px rgb(0 0 0 / 0.5));
}
.logo {
    width: 350px;
    position: absolute;
left: 15%;
    top: 10%;
    filter: drop-shadow(0px 0px 10px rgb(0 0 0 / 0.5));
    color:#fff; font-size: 1.36em; line-height: 1.2em;
    }
.logo img {
  min-width: 220px;
  max-width: 350px;
  min-height: 172px;
  max-height: 390px;        
}
p {
    color:#fff;
  margin-top: 1rem;
}
.container {
    height: 100vh;
}

h1 {
font-family: 'bombes-webfont';font-size: 75px;color: #ffffff;line-height: 1em;padding-bottom: 100px;transform: rotate(-15deg);hyphens: none}
h2 {
font-size: 27px; color:#fff;
}
h1,h2,h3,h4,h5,h6 {
  line-height: 1;
}
.bg_image3 {
width: 100vw;  
	
height: 100vh; /* Fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 100);


	background: url(https://www.3mountains.it/3mountains-w.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='3mountains-w.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='3mountains-w.jpg', sizingMethod='scale')";
    
    
}



@media only screen and (max-width: 767px) {
.logo {text-align: center;position: absolute;width: 100%;left: 50%;transform: translate(-50%);top: 50px;font-size: 1.05em;}
    .under {top:350px!important;left:50%!important;transform: translate(-50%)!important;text-align: center!important;width: 300px!important;}
    .logo img {width: 45vw}
    h1 {font-size: 55px!important;padding-bottom: 80px!important;width: 300px!important}
h2 {font-size: 26px;line-height: 1.8rem;padding: 0px 20px;}
    }
    @media only screen and (max-width: 500px) {
        .logo {font-size: 0.97rem;}
        .logo img {width: 250px;}
}
@media only screen and (max-width: 342px) {
    .logo img {width: 200px;}
     .logo {font-size: 0.85rem;}
}